[Language]
Language=Português (Brasil)
LCID=:1046:
Revision=3
Author Rev.1=Claudio Mantovani Vieira
Date=23.11.27
Author Rev.2=osvaldo luiz da luz
Author Rev.3=Cláudio Mantovani Vieira
[Translation]
Unable to move key file into the Winstep Xtreme Licenses folder....////Please copy the Xtreme.WsxKey file to the////'%1'////folder and rename it to Xtreme.key=Não é possível mover o arquivo da chave para a pasta de Licenças do Winstep Xtreme....////Por favor, copie o arquivo Xtreme.WsxKey para a pasta////'%1'////e renomeie-o para Xtreme.key
Winstep Xtreme Registration - Failed=Registro do Winstep Xtreme - Falhou
Error importing theme file!=Erro ao importar o arquivo do tema!
Winstep Xtreme Theme Manager=Gerenciador de Temas do Winstep Xtreme
Error Converting File!=Erro ao Converter o Arquivo!
Overwrite %1?=Substituir %1?
Please Enter The Password!=Por favor, Insira a Senha!
